Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

signal.h
Go to the documentation of this file.
1 // Copyright 2012 Google Inc. All Rights Reserved.
2 // Author: yugui@google.com (Yugui Sonoda)
3 #ifndef RUBY_NACL_SIGNAL_H
4 #define RUBY_NACL_SIGNAL_H
5 int kill(pid_t pid, int signal);
6 #endif
kill
int kill(int, int)
Definition: win32.c:4079
signal
sighandler_t signal(int signum, sighandler_t handler)